Jump to content

Problem z uruchomieniem OGSE 0.6.9.3 ( Final 2.0 )


pda13
 Share

Recommended Posts

10 godzin temu, Anton Gorodecki napisał:

Cześć. 

Błąd wskazuje na brak którejś z bibliotek Microsoft Visual C++. 

Trzeba uwzględnić to że mnóstwo młodych ludzi nie bierze często pod uwagę takich spraw jak aktualizacje np. bibliotek. Dobrze że pytają.

Link to comment
Share on other sites

@pda13  A loga mod zrobił? Jeśli tak, to daj z niego Fatal Error.

I uzupełnij którą wersję instalujesz. OGSE 0.6.9.2 czy OGSE 0.6.9.3 Final 2.0)

Wersja OGSE 0.6.9.2 wymaga podstawki v.10005. Jak pamiętam, inne wersje podstawki uniemożliwiały grę, nawet jak ruszył.

Link to comment
Share on other sites

  • pda13 changed the title to OGSE 0.6.9.2 czy OGSE 0.6.9.3 Final 2.0)
8 godzin temu, kondotier napisał:

@pda13  A loga mod zrobił? Jeśli tak, to daj z niego Fatal Error.

I uzupełnij którą wersję instalujesz. OGSE 0.6.9.2 czy OGSE 0.6.9.3 Final 2.0)

Wersja OGSE 0.6.9.2 wymaga podstawki v.10005. Jak pamiętam, inne wersje podstawki uniemożliwiały grę, nawet jak ruszył.

"Wersja OGSE 0.6.9.2 wymaga podstawki v.10005. Jak pamiętam, inne wersje podstawki uniemożliwiały grę, nawet jak ruszył."- Instalowałem  OGSE 0.6.9.3 Final 2.0 w wersji  Repack 

"A loga mod zrobił? Jeśli tak, to daj z niego Fatal Error"- jak to zrobić i co to jest?

"I uzupełnij którą wersję instalujesz. OGSE 0.6.9.2 czy OGSE 0.6.9.3 Final 2.0)"- czyli mam na nowo zainstalować moda?

Link to comment
Share on other sites

@pda13 Czy ja pisałem, że coś masz na nowo instalować? Pytałem o wersję moda. Bo łatwiej popełnić błędy instalacyjne przy oddzielnej podstawce i modzie. Ale skoro stawiasz repacka, to przyczyna leży po stronie Twojego komputera. A co to jest, mówi log zawierający Fatal Error. Gdzie go szukać masz już wytłumaczone. No i zajrzyj do tematu ( musisz sam poszukać ) w którym są wykazane biblioteki VC++ jakie musisz mieć, aby mody się uruchamiały. Paczka jaką Ci wstawiłem jest tego uzupełnieniem dla modów z silnikami x64.

I jeszcze to. Zmieniam Ci temat wpisu, bo ten co jest nie jest adekwatny do problemu.

 

Link to comment
Share on other sites

  • kondotier changed the title to Problem z uruchomieniem OGSE 0.6.9.3 ( Final 2.0 )

@pda13 Najpierw trzeba uzupełnić biblioteki VC++, tak dla win 64 jak i win32. A następnie zainstalować wszystkie trzy programy z paczki jaką wstawiłem. Jest w niej też Net Framework .

6 minut temu, pda13 napisał:

moda nie mam zainstalowanego na dysku

Jak to mam rozumieć?  Chyba że wpisu nie dokończyłeś istotną informacją, gdzie go instalujesz.

A biblioteki VC++ i programy z paczki instalujesz niezależnie, czy moda masz czy nie.

Link to comment
Share on other sites

@tom3kbOk, dziękuję

15 minut temu, kondotier napisał:

@pda13 Najpierw trzeba uzupełnić biblioteki VC++, tak dla win 64 jak i win32. A następnie zainstalować wszystkie trzy programy z paczki jaką wstawiłem. Jest w niej też Net Framework .

Jak to mam rozumieć?  Chyba że wpisu nie dokończyłeś istotną informacją, gdzie go instalujesz.

A biblioteki VC++ i programy z paczki instalujesz niezależnie, czy moda masz czy nie.

Zaraz zainstaluje na nowo.

Chodziło mi o to ,że moda (nie wiem czy poprawnie to nazwę) zainstalowałem w folderze

Link to comment
Share on other sites

@pda13 Rozróżniasz pojęcia dysk i folder? Przecież każda gra czy mod ma swój folder o odpowiedniej nazwie.

Umownie, dysk na którym jest zainstalowany WIN, nazywamy systemowym. I na nim nie stawiamy żadnych modów. Wyjątkiem jest sytuacja, kiedy na nim jest zrobiona dodatkowa partycja. W tej partycji już mody stawiać można. Tak samo, jak w kompie masz fizycznie drugi dysk. I nie ma znaczenia czy zainstalujesz bezpośrednio na partycji, czy na tym drugim dysku, czy w zrobionym na nich folderze. Ty wybrałeś wersję moda w komplecie z podstawką, instalowaną instalatorem w którym wybierasz miejsce gdzie go chcesz zainstalować. Możliwe, że wybierając opcje w instalatorze robisz coś niepoprawnie. Ma instalator opcję zrobienia skrótu do moda na pulpicie i wtedy gdziekolwiek byś go nie zainstalował, komputer go odnajdzie.

Ciągle dajemy Ci monity o Fatal Error po wylocie. Nie napisałeś o nim ani słowa. Napisz przynajmniej to, czy mod go zdołał zrobić. Bez niego to wróżenie z fusów. Nie mam ochoty pobierać i instalować moda, dla sprawdzania co robisz źle.

Link to comment
Share on other sites

@kondotier Tak, rozróżniam te 2 pojęcia.

Nikt Ci nie mówi ,że musisz go instalować.

Zaraz napisze czy mod zrobił Fatal Error

$app_data_root$		= true|		false|	$fs_root$|		_appdata_\
$game_data$   		= false|	true|	$fs_root$|		gamedata\
$game_ai$    		= true|		false|	$game_data$|		ai\
$game_spawn$    	= true|		false|	$game_data$|		spawns\
$game_anims$   		= true|		true|	$game_data$|		anims\
$game_levels$   	= true|		false|	$game_data$|		levels\
$game_meshes$    	= true|		true|	$game_data$|		meshes\
$game_dm$    		= true|		true|	$game_data$|		meshes\
$game_shaders$    	= true|		true|	$game_data$|		shaders\
$game_sounds$    	= true|		true|	$game_data$|		sounds\
$game_textures$    	= true|		true|	$game_data$|		textures\
$game_scripts$    	= true|		false|	$game_data$|		scripts\
$game_config$    	= true|		false|	$game_data$|		config\
$level$      		= false|	false|	$game_levels$
$game_saves$    	= true|		false|	$app_data_root$|	savedgames\
$logs$      		= true|		false|	$app_data_root$|	logs\
$screenshots$    	= true|		false|	$app_data_root$|	screenshots\
$mod_dir$ 		= false|	false|	$fs_root$|		mods\

 

Link to comment
Share on other sites

  • 2 months later...
Posted (edited)

Cześć

Nie już sił do tej modyfikacji.

Kiedy ją instaluje wyskakuje takie coś

 

 

1.png

a kiedy wciskam ok pojawia się taka informacja

2.png

Co mam zrobić?

Edited by pda13
Link to comment
Share on other sites

@pda13 weź wrzuć screena jak tam wygląda archiwum, czy ma ileś partów, czy tam instalator był bo już nie pamiętam.

Z tego co pamiętam to był instalator i konfigurator.

Wygląda jakbyś nie wszystkie party moda wypakował.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.

Comunity